[PC-BSD Testing] 9.1 RC2 XFCE-plugins is not installing from System Packages

claive alvin Acedilla cabpacedilla at gmail.com
Thu Nov 1 10:16:35 PDT 2012


I got the following error when I tried to install XFCE-plugins from Control
Panel > System Manager > System Packages: "The meta-pkg manager returned an
error. For more details please look at the log file:
/tmp/.pc-metapkgmanager.log


When I try to to open the .pc-metapkgmanager.log, I get this text:


Pending Meta-Package changes: 1
Warning: No dependancy file for xfce4-xmms-plugin-0.5.3_3!
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.pcbsd.org/pipermail/testing/attachments/20121101/0f6845f0/attachment.html>


More information about the Testing mailing list